"Cabos is actively downloading files. Quitting will terminate these downloads and there is no guarantee that they will proceed successfully at a later time." = "Etkin olarak Cabos dosyalar. Quitting bu downloads bitirecek ve daha geç bir zamanda hiç onların başarıyla ilerleyeceği garantisi olma.";
"Cabos requires Java 1.4.1 or later." = "Java 1.4.1 istediğini telegrafla bildirme veya daha geç.";
"Cabos was unable to initialize." = "Cabos initialize beceriksizdi.";
"Cancel" = "Iptal ol.";
"Certain files necessary for the program are either missing or corrupted. Please redownload the application to fix this situation." = "Program için gerekli dosyaların kaçırmayarak either olduğu kesin veya corrupt. Redownload memnun etme bu durumu düzeltmek başvuru.";
"Do you really wish to quit?" = "Sen ayrılmak için gerçekten diler misin?";
"Do you really wish to remove the selected files?" = "Sen seçilmiş dosyaları kaldırmak için gerçekten diler misin?";
"Ignore" = "Ignore";
"More Info..." = "Karanlık Info...";
"Please visit Java software site to easily obtain the Java software." = "Please Java yazılımını kolayca elde etmek ziyaret Java yazılımı yeri.";
"Quit" = "Quit";
"Remove Files" = "Remove crib";
"Removing the selected files cannot be undone and whatever data has already been downloaded will be deleted." = "Dosyalar seçilmiş kaldırmayarak çözülemez ve veriler zaten olmadı downloaded silinmiş olmayacak.";
"Share Files..." = "Dosyalar paylaş...";
"The Gnutella network benefits when users share files. You will likely be rewarded with greater success finding and downloading files." = "Gnutella ağı kullanıcılar dosyalar paylaşınca yararlanar. Sen olasılıkla değil finding ve downloading dosyaları daha büyük başarıyla ödüllendirmedi.";
"This is usually due to a personal firewall blocking Java access to the internet. Please allow Java access to the internet and restart Cabos." = "Bu genellikle kişisel internet bir firewall tıkıyor Java girişine nedeniyle. Lütfen allow Java Cabos internet ve restart erişme.";
"You should share some files." = "Sen bazı dosyalar paylaşmalısın.";
"Your copy of Cabos is corrupted." = "Senin Cabos kopyan yozlaştırılır.";
